/* ===== VARIABLES ===== */
:root
{
	/* Colors */
	--first-color: #fff;
	--title-color: #ffffff;
	--text-color: #0d317d;
	--boton-color: #2565e8;
	--boton-color-hover: #1243a7;
	--fondo-azul: #0c2b6b;

}

*
{
	font-family: 'Open Sans', sans-serif;
}

body
{
	font-family: Arial;
	background-color: white;
	color: white;
	text-align: center;
	width: 100vw;
	height: 100vh;
	overflow: hidden;
	margin: 0px;
}
input
{
	display: block;
	margin: 10px auto;
	padding: 10px;
	border-radius: 10px;
	border: 1px solid #ababab;
	width: 250px;
	height: 40px;
}
button
{
	padding: 10px 20px;
	border: none;
	border-radius: 10px;
	background-color: var(--boton-color);
	font-weight: bold;
	display: block;
	color: white;
}
button:hover
{
	padding: 10px 20px;
	border: none;
	border-radius: 10px;
	background-color: var(--boton-color-hover);
	font-weight: bold;
	display: block;
	color: white;
}
.b00
{
	width: 230px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom: 25px;
}
.b97
{
	width: 50px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	border: none;
	border-radius: 50px;
	margin: 10px;
	color: white;
	background-color: rgba(0,0,0,0.5);
	cursor: pointer;
}
.b98
{
	width: 50px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	border: none;
	border-radius: 50px;
	margin: 10px;
	background-color: rgba(0,0,0,0.5);
	cursor: pointer;
}

.bo
{
	width: 230px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 25px;
	display: flex;
	justify-content: center;
}
.bo_0
{
	width: 20px;
	height: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
	border: 2px solid rgba(0,0,0,0.5);
	border-radius: 50px;
	margin: 10px;
}
.bo_1
{
	width: 20px;
	height: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
	border: 2px solid rgba(0,0,0,0.5);
	border-radius: 50px;
	margin: 10px;
	background-color: rgba(0,0,0,0.5)
}
.img
{
	padding-bottom: 30px;
	padding-top: 30px;
}
.contenedor
{
	width: 100vw;
	height: 100vh;
	display: flex;
	justify-content: center;
	overflow: hidden;
	align-items: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
.contenedor_interior
{
	width: 100vw;
	height: 100vh;
	display: flex;
	justify-content: center;
	overflow: hidden;
	align-items: stretch;
	margin-left: auto;
	margin-right: auto;
	flex-direction: column;
	margin-top: 0px;
	margin-bottom: 0px;
}
.caja_interior
{
	width: 99vw;
	display: flex;
	justify-content: space-around;
	align-items: center;
	overflow: hidden;
	flex-direction: row;
	margin-left: auto;
	margin-right: auto;
}
.caja
{
	width: 100vw;
	display: flex;
	justify-content: space-around;
	align-items: center;
	overflow: hidden;
	flex-direction: column;
}
#acciones
{
	display: none;
}
.subcontenedor_centrado
{
	height: 80vh;
	width: 100%;
	display: flex;
	align-content: center;
	flex-direction: column;
	justify-content: space-evenly;
	align-items: center;
}
.subcontenedor_arriba
{
	height: 80vh;
	width: 100%;
	display: flex;
	align-content: flex-start;
	flex-direction: column;
	justify-content: flex-start;
	padding-left: 20px;
	padding-right: 20px;
	color: var(--text-color);
}
.padding_cero{
	padding-left: 0px;
	padding-right: 0px;
}
.boton_cuadrado
{
	width: 200px;
	height: 200px;
	border-radius: 1.5rem;
	background-color: var(--boton-color-hover);
	display: flex;
	align-content: center;
	justify-content: center;
	color: white;
	align-items: center;
	font-size: 1.8rem;
	-webkit-box-shadow: 5px 8px 9px 0px rgba(189,189,189,1);
	-moz-box-shadow: 5px 8px 9px 0px rgba(189,189,189,1);
	box-shadow: 5px 8px 9px 0px rgba(189,189,189,1);
}
.boton_cuadrado:hover
{
	background-color: var(--boton-color);
}
.boton_rectangulo
{
	width: 250px;
	height: 100px;
	border-radius: 1.5rem;
	background-color: var(--boton-color-hover);
	display: flex;
	align-content: center;
	justify-content: center;
	color: white;
	align-items: center;
	font-size: 1.8rem;
	-webkit-box-shadow: 5px 8px 9px 0px rgba(189,189,189,1);
	-moz-box-shadow: 5px 8px 9px 0px rgba(189,189,189,1);
	box-shadow: 5px 8px 9px 0px rgba(189,189,189,1);
}
.boton_rectangulo:hover
{
	background-color: var(--boton-color);
}
.botonera
{
	position: absolute;
	left: 20px;
	bottom: 10px;
	z-index: 100;
	display: flex;
	width: 50vw;
}
.sombra
{
	-webkit-box-shadow: 0px 5px 9px 0px rgba(189,189,189,1);
	-moz-box-shadow: 0px 5px 9px 0px rgba(189,189,189,1);
	box-shadow: 0px 5px 9px 0px rgba(189,189,189,1);
}

.titulo_reserva
{
	width: 100vw;
	background-color: var(--boton-color-hover);
	color: white;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 0px;
}